/*  Stralia's Form CSS */
/* LABEL OVER */
div.label input.text { padding-left: 4px; }
div.label { position: relative; float: left; }
label.over-do-it { color: #ccc; position: absolute; top: 0; left: 0; }
form .label input { margin-right: 4px; }
form .label label { margin: 0px 0px 0px 4px; }


/* Fancy Input Buttons - wrap any iput you'd like to be a little bit fancy with a <div class="button fixie"> or "submit fixie" */
.content .button, .content .submit {
	background: #f3f3f3; /* old browsers */
	background: -moz-linear-gradient(top, #ffffff 0%, #f3f3f3 50%, #ededed 91%, #ffffff 100%); /* firefox */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(50%,#f3f3f3), color-stop(91%,#ededed), color-stop(100%,#ffffff)); /* webkit */
	-pie-background: linear-gradient(to top, #ffffff 0%, #f3f3f3 50%, #ededed 91%, #ffffff 100%);
	-moz-border-radius:5px;	border-radius:5px;
	border: 1px solid #c6c6c6;
	display: inline-block;
}
	.content .button:hover, .content .submit:hover {
		background: -moz-linear-gradient(top, #f3f3f3 0%, #ffffff 50%, #ededed 91%, #f3f3f3 100%); /* firefox */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f3f3f3), color-stop(50%,#ffffff), color-stop(91%,#ededed), color-stop(100%,#f3f3f3)); /* webkit */
		-pie-background: linear-gradient(to top, #f3f3f3 0%, #ffffff 50%, #ededed 91%, #f3f3f3 100%);
		-webkit-box-shadow: 0px 0px 4px #bfbfbf;	-moz-box-shadow: 0px 0px 4px #bfbfbf;	box-shadow: 0px 0px 4px #bfbfbf;
		cursor: pointer;
	}
.content .button input, .content .submit input {
	border: 0 none;
	background: transparent;
	text-align: center;
	font-weight: bold;
	text-transform: uppercase;
	padding: 0;
	color: #000;
	margin: 3px 6px;
}
	.content .button input:hover, .content .submit input:hover {
		cursor: pointer;
	}
	
.content .button.positive {
	background: #00ff00; /* old browsers */
	background: -moz-linear-gradient(top, #ffffff 0%, #f3f3f3 50%, #ededed 91%, #ffffff 100%); /* firefox */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(50%,#f3f3f3), color-stop(91%,#ededed), color-stop(100%,#ffffff)); /* webkit */
	-pie-background: linear-gradient(to top, #ffffff 0%, #f3f3f3 50%, #ededed 91%, #ffffff 100%);
}
.content .button.negative {
	background: #ff0000; /* old browsers */
	background: -moz-linear-gradient(top, #ffffff 0%, #f3f3f3 50%, #ededed 91%, #ffffff 100%); /* firefox */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(50%,#f3f3f3), color-stop(91%,#ededed), color-stop(100%,#ffffff)); /* webkit */
	-pie-background: linear-gradient(to top, #ffffff 0%, #f3f3f3 50%, #ededed 91%, #ffffff 100%);
}
.content .button.subtle input {
	font-size: .9em;
	color: #444;
	font-weight: normal;
}
